P { 
   margin-left:5.75pt; 
   margin-right:6.50pt; 
   margin-top:4.00pt; 
   margin-bottom:1pt; 
   text-align:left; 
   font-family:Arial; 
   font-size:9pt;  }
H1 { 
    margin-left:5.75pt; 
    margin-right:6.50pt; 
    margin-top:6.00pt; 
    margin-bottom:2.00pt; 
    text-align:left; 
    font-family:Arial; 
    font-size:9pt; 
    font-weight:bold;  }
H2 { 
    margin-left:5.75pt; 
    margin-right:6.50pt; 
    margin-top:6.00pt; 
    margin-bottom:2.00pt; 
    text-align:left; 
    font-family:Arial; 
    font-size:9pt; 
    font-weight:bold;  }
H3 { 
    margin-left:5.75pt; 
    margin-right:6.50pt; 
    margin-top:6.00pt; 
    margin-bottom:2.00pt; 
    text-align:left; 
    font-family:Arial; 
    font-size:9pt; 
    font-weight:bold;  }
H4 { 
    margin-left:5.75pt; 
    margin-right:6.50pt; 
    margin-top:4.00pt; 
    margin-bottom:1pt; 
    text-align:center; 
    font-family:Arial; 
    font-size:9pt; 
    font-weight:bold;  }
H5 { 
    margin-left:5.75pt; 
    margin-right:6.50pt; 
    margin-top:4.00pt; 
    margin-bottom:1pt; 
    text-align:left; 
    font-family:Arial; 
    font-size:9pt; 
    font-weight:bold;  }
H6 { 
    margin-left:5.75pt; 
    margin-right:6.50pt; 
    margin-top:4.00pt; 
    margin-bottom:1pt; 
    text-align:left; 
    font-family:Arial; 
    font-size:9pt; 
    color:black; 
    text-decoration:underline; 
    font-weight:bold;  }
H6.Heading7 { 
             margin-left:5.75pt; 
             margin-right:6.50pt; 
             margin-top:4.00pt; 
             margin-bottom:1pt; 
             text-align:left; 
             font-family:Arial; 
             font-size:9pt; 
             color:black; 
             font-weight:bold;  }
H6.Heading8 { 
             margin-left:5.75pt; 
             margin-right:6.50pt; 
             margin-top:4.00pt; 
             margin-bottom:1pt; 
             text-align:center; 
             font-family:Arial; 
             font-size:16pt; 
             font-weight:bold;  }
H6.Heading9 { 
             margin-left:5.75pt; 
             margin-right:6.50pt; 
             margin-top:4.00pt; 
             margin-bottom:1pt; 
             text-align:left; 
             font-family:Arial; 
             font-size:9pt; 
             text-decoration:underline;  }
P.header { 
          margin-left:5.75pt; 
          margin-right:6.50pt; 
          margin-top:4.00pt; 
          margin-bottom:1pt; 
          text-align:left; 
          font-family:Arial; 
          font-size:9pt;  }
P.footer { 
          margin-left:5.75pt; 
          margin-right:6.50pt; 
          margin-top:4.00pt; 
          margin-bottom:1pt; 
          text-align:left; 
          font-family:Arial; 
          font-size:9pt;  }
P.annotation-text { 
                   margin-left:5.75pt; 
                   margin-right:6.50pt; 
                   margin-top:4.00pt; 
                   margin-bottom:1pt; 
                   text-align:left; 
                   font-family:Arial; 
                   font-size:10pt;  }
P.Body-Text { 
             margin-left:5.75pt; 
             margin-right:6.50pt; 
             margin-top:4.00pt; 
             margin-bottom:1pt; 
             text-align:left; 
             font-family:Arial; 
             font-size:9pt; 
             color:black;  }
P.xl24 { 
        margin-left:5.75pt; 
        margin-right:6.50pt; 
        margin-top:5.00pt; 
        margin-bottom:5.00pt; 
        text-align:left; 
        background-color:white; 
        font-family:Verdana; 
        font-size:9pt; 
        color:black; 
        font-weight:bold;  }
P.xl25 { 
        margin-left:5.75pt; 
        margin-right:6.50pt; 
        margin-top:5.00pt; 
        margin-bottom:5.00pt; 
        text-align:center; 
        background-color:#ffffcc; 
        font-family:Verdana; 
        font-size:9pt; 
        color:black;  }
P.xl26 { 
        margin-left:5.75pt; 
        margin-right:6.50pt; 
        margin-top:5.00pt; 
        margin-bottom:5.00pt; 
        text-align:center; 
        background-color:#99ccff; 
        font-family:Verdana; 
        font-size:9pt; 
        color:black;  }
P.xl27 { 
        margin-left:5.75pt; 
        margin-right:6.50pt; 
        margin-top:5.00pt; 
        margin-bottom:5.00pt; 
        text-align:center; 
        background-color:#ccffcc; 
        font-family:Verdana; 
        font-size:9pt; 
        color:black;  }
P.xl28 { 
        margin-left:5.75pt; 
        margin-right:6.50pt; 
        margin-top:5.00pt; 
        margin-bottom:5.00pt; 
        text-align:center; 
        font-family:Arial Unicode MS; 
        font-size:9pt; 
        color:blue; 
        text-decoration:underline;  }
P.xl29 { 
        margin-left:5.75pt; 
        margin-right:6.50pt; 
        margin-top:5.00pt; 
        margin-bottom:5.00pt; 
        text-align:center; 
        background-color:#ffffcc; 
        font-family:Verdana; 
        font-size:9pt; 
        color:black;  }
P.xl30 { 
        margin-left:5.75pt; 
        margin-right:6.50pt; 
        margin-top:5.00pt; 
        margin-bottom:5.00pt; 
        text-align:center; 
        background-color:#99ccff; 
        font-family:Verdana; 
        font-size:9pt; 
        color:black;  }
P.xl31 { 
        margin-left:5.75pt; 
        margin-right:6.50pt; 
        margin-top:5.00pt; 
        margin-bottom:5.00pt; 
        text-align:center; 
        font-family:Arial Unicode MS; 
        font-size:9pt; 
        color:blue; 
        text-decoration:underline;  }
P.xl32 { 
        margin-left:5.75pt; 
        margin-right:6.50pt; 
        margin-top:5.00pt; 
        margin-bottom:5.00pt; 
        text-align:center; 
        font-family:Arial Unicode MS; 
        font-size:9pt; 
        color:blue; 
        text-decoration:underline;  }
P.xl33 { 
        margin-left:5.75pt; 
        margin-right:6.50pt; 
        margin-top:5.00pt; 
        margin-bottom:5.00pt; 
        text-align:center; 
        font-family:Arial Unicode MS; 
        font-size:9pt; 
        color:blue; 
        text-decoration:underline;  }
P.xl34 { 
        margin-left:5.75pt; 
        margin-right:6.50pt; 
        margin-top:5.00pt; 
        margin-bottom:5.00pt; 
        text-align:center; 
        font-family:Arial Unicode MS; 
        font-size:9pt; 
        color:blue; 
        text-decoration:underline;  }
P.xl35 { 
        margin-left:5.75pt; 
        margin-right:6.50pt; 
        margin-top:5.00pt; 
        margin-bottom:5.00pt; 
        text-align:center; 
        font-family:Arial Unicode MS; 
        font-size:9pt; 
        color:blue; 
        text-decoration:underline;  }
P.xl36 { 
        margin-left:5.75pt; 
        margin-right:6.50pt; 
        margin-top:5.00pt; 
        margin-bottom:5.00pt; 
        text-align:center; 
        font-family:Arial Unicode MS; 
        font-size:9pt; 
        color:blue; 
        text-decoration:underline;  }
P.xl37 { 
        margin-left:5.75pt; 
        margin-right:6.50pt; 
        margin-top:5.00pt; 
        margin-bottom:5.00pt; 
        text-align:center; 
        font-family:Arial Unicode MS; 
        font-size:9pt; 
        color:blue; 
        text-decoration:underline;  }
P.xl38 { 
        margin-left:5.75pt; 
        margin-right:6.50pt; 
        margin-top:5.00pt; 
        margin-bottom:5.00pt; 
        text-align:center; 
        font-family:Arial Unicode MS; 
        font-size:9pt; 
        color:blue; 
        text-decoration:underline;  }
P.xl39 { 
        margin-left:5.75pt; 
        margin-right:6.50pt; 
        margin-top:5.00pt; 
        margin-bottom:5.00pt; 
        text-align:center; 
        background-color:#ff99cc; 
        font-family:Verdana; 
        font-size:9pt; 
        color:black;  }
P.xl40 { 
        margin-left:5.75pt; 
        margin-right:6.50pt; 
        margin-top:5.00pt; 
        margin-bottom:5.00pt; 
        text-align:center; 
        font-family:Arial Unicode MS; 
        font-size:9pt; 
        color:blue; 
        text-decoration:underline;  }
P.xl41 { 
        margin-left:5.75pt; 
        margin-right:6.50pt; 
        margin-top:5.00pt; 
        margin-bottom:5.00pt; 
        text-align:center; 
        background-color:#ff99cc; 
        font-family:Verdana; 
        font-size:9pt; 
        color:black;  }
P.Normal-(Web)   { 
                  margin-left:5.75pt; 
                  margin-right:6.50pt; 
                  margin-top:5.00pt; 
                  margin-bottom:5.00pt; 
                  text-align:left; 
                  font-family:Arial; 
                  font-size:9pt;  }
P.toc-1 { 
         margin-left:5.75pt; 
         margin-right:6.50pt; 
         margin-top:4.00pt; 
         margin-bottom:1pt; 
         text-align:left; 
         font-family:Arial; 
         font-size:9pt;  }
P.toc-2 { 
         margin-left:12.00pt; 
         margin-right:6.50pt; 
         margin-top:4.00pt; 
         margin-bottom:1pt; 
         text-align:left; 
         font-family:Arial; 
         font-size:9pt;  }
P.toc-3 { 
         margin-left:24.00pt; 
         margin-right:6.50pt; 
         margin-top:4.00pt; 
         margin-bottom:1pt; 
         text-align:left; 
         font-family:Arial; 
         font-size:9pt;  }
P.toc-4 { 
         margin-left:36.00pt; 
         margin-right:6.50pt; 
         margin-top:4.00pt; 
         margin-bottom:1pt; 
         text-align:left; 
         font-family:Arial; 
         font-size:9pt;  }
P.toc-5 { 
         margin-left:48.00pt; 
         margin-right:6.50pt; 
         margin-top:4.00pt; 
         margin-bottom:1pt; 
         text-align:left; 
         font-family:Arial; 
         font-size:9pt;  }
P.toc-6 { 
         margin-left:60.00pt; 
         margin-right:6.50pt; 
         margin-top:4.00pt; 
         margin-bottom:1pt; 
         text-align:left; 
         font-family:Arial; 
         font-size:9pt;  }
P.toc-7 { 
         margin-left:72.00pt; 
         margin-right:6.50pt; 
         margin-top:4.00pt; 
         margin-bottom:1pt; 
         text-align:left; 
         font-family:Arial; 
         font-size:9pt;  }
P.toc-8 { 
         margin-left:84.00pt; 
         margin-right:6.50pt; 
         margin-top:4.00pt; 
         margin-bottom:1pt; 
         text-align:left; 
         font-family:Arial; 
         font-size:9pt;  }
P.toc-9 { 
         margin-left:96.00pt; 
         margin-right:6.50pt; 
         margin-top:4.00pt; 
         margin-bottom:1pt; 
         text-align:left; 
         font-family:Arial; 
         font-size:9pt;  }
P.Body-Text-Indent { 
                    margin-left:18.00pt; 
                    margin-right:6.50pt; 
                    margin-top:4.00pt; 
                    margin-bottom:1pt; 
                    text-align:left; 
                    font-family:Arial; 
                    font-size:9pt; 
                    color:black;  }
P.normal1 { 
           margin-left:5.75pt; 
           margin-right:6.50pt; 
           margin-top:4.00pt; 
           margin-bottom:1pt; 
           text-align:left; 
           font-family:Arial; 
           font-size:10pt;  }
P.Body-Text-Indent-2 { 
                      margin-left:36.00pt; 
                      margin-right:6.50pt; 
                      margin-top:4.00pt; 
                      margin-bottom:1pt; 
                      text-align:left; 
                      font-family:Arial; 
                      font-size:9pt; 
                      color:black;  }
P.footnote-text { 
                 margin-left:5.75pt; 
                 margin-right:6.50pt; 
                 margin-top:4.00pt; 
                 margin-bottom:1pt; 
                 text-align:left; 
                 font-family:Arial; 
                 font-size:10pt;  }
P.Style1 { 
          margin-left:5.75pt; 
          margin-right:6.50pt; 
          margin-top:4.00pt; 
          margin-bottom:1pt; 
          text-align:left; 
          font-family:Arial; 
          font-size:16pt; 
          font-weight:bold;  }
P.HTML-Preformatted { 
                     margin-left:5.75pt; 
                     margin-right:6.50pt; 
                     margin-top:4.00pt; 
                     margin-bottom:1pt; 
                     text-align:left; 
                     background-color:#f4f4f4; 
                     font-family:Courier New; 
                     font-size:9pt; 
                     color:black;  }
P.Balloon-Text { 
                margin-left:5.75pt; 
                margin-right:6.50pt; 
                margin-top:4.00pt; 
                margin-bottom:1pt; 
                text-align:left; 
                font-family:Tahoma; 
                font-size:9pt;  }
P.Normal-Indent { 
                 margin-left:36.00pt; 
                 margin-right:6.50pt; 
                 margin-top:4.00pt; 
                 margin-bottom:1pt; 
                 text-align:left; 
                 font-family:Arial; 
                 font-size:9pt;  }
P.Tip-Note-Heading { 
                    margin-left:5.75pt; 
                    margin-right:6.50pt; 
                    margin-top:6.00pt; 
                    margin-bottom:1pt; 
                    text-align:left; 
                    font-family:Arial; 
                    font-size:9pt; 
                    font-weight:bold;  }
P.Tip-Note-Text { 
                 margin-left:15.10pt; 
                 margin-right:6.50pt; 
                 margin-top:4.00pt; 
                 margin-bottom:1pt; 
                 text-align:left; 
                 font-family:Arial; 
                 font-size:9pt;  }
P.Tip-Note-Text-Bulleted { 
                          margin-left:15.10pt; 
                          margin-right:6.50pt; 
                          margin-top:4.00pt; 
                          margin-bottom:1pt; 
                          text-indent:0; 
                          text-align:left; 
                          font-family:Arial; 
                          font-size:9pt;  }
P.Topic-Text-Bulleted { 
                       margin-left:15.10pt; 
                       margin-right:6.50pt; 
                       margin-top:4.00pt; 
                       margin-bottom:1pt; 
                       text-indent:0; 
                       text-align:left; 
                       font-family:Arial; 
                       font-size:9pt;  }
P.Topic-Text-Indent { 
                     margin-left:15.10pt; 
                     margin-right:6.50pt; 
                     margin-top:4.00pt; 
                     margin-bottom:1pt; 
                     text-align:left; 
                     font-family:Arial; 
                     font-size:9pt;  }
P.Topic-Text-Numbered { 
                       margin-left:15.10pt; 
                       margin-right:6.50pt; 
                       margin-top:4.00pt; 
                       margin-bottom:1pt; 
                       text-indent:0; 
                       text-align:left; 
                       font-family:Arial; 
                       font-size:9pt;  }
P.Topic-Text-Onestep { 
                      margin-left:15.10pt; 
                      margin-right:6.50pt; 
                      margin-top:4.00pt; 
                      margin-bottom:1pt; 
                      text-indent:0; 
                      text-align:left; 
                      font-family:Arial; 
                      font-size:9pt;  }
P.Block-Text { 
              margin-left:5.75pt; 
              margin-right:6.50pt; 
              margin-top:4.00pt; 
              margin-bottom:1pt; 
              text-align:left; 
              font-family:Arial; 
              font-size:9pt; 
              color:black;  }
P.instructions { 
                margin-left:18.00pt; 
                margin-right:6.50pt; 
                margin-top:4.00pt; 
                margin-bottom:1pt; 
                text-indent:0; 
                text-align:left; 
                font-family:Arial; 
                font-size:9pt;  }
BODY { 
      font-family:Arial; 
      font-size:9pt; 
      background-color:white;  }
ol ol { 
       margin-top:4px;  }
ol ul { 
       margin-top:4px;  }
ul ul { 
       margin-top:4px;  }
ul ol { 
       margin-top:4px;  }
